
.box-slider{
width:990px;
margin-top:16px;
height:468px;
}

.flexslider .slides > li {
display: none;
position:relative;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */

.flex-pauseplay span {
text-transform: capitalize;
}

/* Clearfix for the .slides element */

.slides:after {
content: "."; 
display: block; 
clear: both; 
visibility: hidden; 
line-height: 0; 
height: 0;
} 

html[xmlns] .slides {
display: block;
} 

* html .slides {
height: 1%;
}

.flexslider .slides {
padding:10px;
background:#fff;
border-radius:16px;
-moz-border-radius:16px;
-webkit-border-radius:16px;
box-shadow:0 0 3px #c5c2a9;
-moz-box-shadow: 0 0 3px #c5c2a9;
-webkit-box-shadow:0 0 3px #c5c2a9;
}

.flexslider .slides img{
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
}

.flexslider {
margin: 0 auto ;
position: relative;
width:960px;
}

/* Control Nav */

.flex-direction-nav{
position:absolute;
top:50%;
z-index:80;
left:0;	
margin-top:-35px;
width:100%
}

.flex-direction-nav:after,.flex-direction-nav li:after{
clear:both
}
	
.flex-direction-nav li a {
width: 66px;
 height: 66px;
display: inline-block; 
cursor: pointer;
 text-indent: -9999px;
}

.flex-direction-nav li{
position:relative;float:left;
width:50%;margin-right:-10px
}

.flex-direction-nav li .flex-next {
background:url(../images/next.png) no-repeat 0 0;
float:right;margin-right:-38px
}

.flex-direction-nav li .flex-prev {
background:url(../images/prev.png) no-repeat 0 0;
float:left;margin-left:-28px
}

.flex-direction-nav li .disabled {
opacity: .3; 
filter:alpha(opacity=30); 
cursor: default;
}

.flex-direction-nav li a:hover{
background-position: 0 bottom
}


